@media (min-width:120px) and (max-width:480px) {
	header {
		/*min-height: 80px;*/
	}
	header .contacts {
		min-height: 45px;
	}
	header .contacts .info .social-media ul li a i {
		font-size: 14px;
	}
	header .contacts .info .social-media ul li {
		/* height: 22px;
		margin: 0 8px 0 0;
		padding: 0;
		width: 22px; */
	}
	header .contacts .info .social-media { 
		width: 100%;
		min-height: 45px;
	}
	header .contacts .info .book-a-repair {
		float: right;
		font-size: 10px;
		height: 28px;
		line-height: 28px;
		margin: 0;
		width: 100px;
	}
	#menu ul{
		right:0;
		margin-left:0;
		position: relative;
		margin-bottom:0.8em;
		width:100%;
	}
	#menu li.has-sub {
		border: 1px #454545 solid;
	}
	#menu li {
		padding: 0px;
	}
	#menu ul ul{
		margin-left:0;
		margin-bottom:0;
	}
	#menu li.has-sub .caret{
		display: inline-block;
	}
	.navbar-nav > li > a{
		line-height: 20px !important;
		font-size:16px !important; 
	}
	.navbar-toggle.collapsed > img {
		width: 60%;
	}
	.navbar-toggle {
		border-radius: 0;
		float: left;
		margin-bottom: 0;
		margin-right: 0;
		margin-top: 12px;
		padding: 0;
	}
	.sub-banner .carousel-inner{
		max-height: 60px !important;
		height: 60px !important;
	}
	.carousel-inner .item{
		height:203px;
		min-height:203px;
	}
	.carousel-caption {
		bottom: 0;
		padding-bottom: 0;
		padding-top: 0;
	}
	.carousel-caption h3 {
		font-size: 13px;
		padding: 0;
	}
	.carousel-caption p {
		font-size: 10px;
		padding: 0;
	}
	.carousel-caption .find-out-more {
		font-size: 8px;
		height: 24px;
		line-height: 22px;
		margin: 0 0 5px 0;
		width: 90px;
	}
	.col-xs-6.col-md-3.leads img {
		width: 100%;
	}
	.services{
		padding: 40px 0px 15px !important;
	}
	.services address ul li i {
		font-size: 12px;
		padding: 0 5px 0 0;
	}
	.services address ul li {
		font-size: 10px;
		margin: 0 0 10px;
		padding: 0 0 0 20px;
	}
	.services address ul li a {
			font-size: 10px;
	}
	.services .leads .content {
		background: none repeat scroll 0 0 #414141;
		min-height: 178px;
		padding: 10px;
	}
	.services .leads .content h2 {
		font-size: 13px;
	}
	.services .leads .content p {
		font-size: 11px;
		line-height: 13px;
		padding: 5px 0 0;
	}
	.services .leads .content .read-more {
		font-size: 10px;
		font-weight: normal;
	}
	.services .social-icons ul li {
			margin: 0 29px 0 0;
	}
	.services .social-icons ul li i {
		font-size: 16px;
		height: 25px;
		padding: 4px 0 0;
		width: 24px;
	}
	.services .leads {
		margin: 0 0 25px 0;
	}
	.service img {
		width: 100%;
		padding:0 !important;
	}
	.testimonials img {
		width: 100%;
		padding:0 0 20px 0;
	}
	.changepadding{
		padding: 0;
	}
	.content-area .why-choose-us {
		margin: 0;
		padding: 0 18px;
		min-height: 435px;
		float: left;
	}
	.content-area .why-choose-us h2 {
		font-size: 20px;
		padding: 15px 0 0;
	}
	.our-clients-says h2 {
		font-size: 15px;
	}
	.our-clients-says .client-list .client img {
		width: 25%;
	}
	.our-clients-says .client-list .client p {
		font-size: 11px;
		min-height: 285px;
	}
	.our-clients-says .client-list .client .name {
		font-size: 12px;
	}
	.our-clients-says .client-list .client .city {
		font-size: 11px;
	}
	.our-clients-says .client-list .client {
		min-height: 425px;
	}
	.our-gallery h1 {
		font-size: 20px;
		padding: 0 0 10px;
	}
	.our-gallery img {
		display: block;
		margin: 0 auto 15px;
	}
	.ngg-gallery-thumbnail img {
		display: inline-block !important;
	} 
	.content img, .ngg-gallery-thumbnail, .ngg-gallery-thumbnail-box{
		float: none !important;
	}
	.ginput_container textarea {
		max-width: 100%;
		width: 100%;
	}
	.gform_footer input[type="submit"] {
		float:none;
	}
	.gform_body li { width:100%;}
	/*footer .copy-rights {
		text-align: center;
	}
	footer .copy-rights ul {
		margin: 0 0 0 16px;
	}
	footer .copy-rights {
		color: #fff;
		font-size: 12px;
		margin: 0 0 15px;
	}
	footer .approved .logos {
		margin: 10px 0 0 27px;
	}
	footer .developedby {
		text-align: center;
		margin: 15px 0 0 0;
	}*/
	.content-area .content ul {
		margin: 0 0 0 15px;
		padding: 20px 0;
	}
	.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
	}
	.smk_accordion .accordion_in .acc_head .acc_icon_expand {
	}
	.content-area .why-choose-us .btn-primary {
		margin: 20px 0 20px 25px;
	}
}

@media (min-width:321px) and (max-width:480px) {
	header .contacts .info .book-a-repair {
		width: 100%;
	}
	.services .social-icons ul li {
			margin: 0 38px 0 0;
	}
	#menu li.has-sub .caret{
		display: inline-block;
	}
	/*footer .copy-rights ul {
		margin: 0 0 0 95px;
	}
	footer .approved .text {
		padding: 0;
		text-align: center;
		width: 100%;
	}
	footer .approved .logos {
			margin: 15px 0 0 103px;
	}*/
}
@media (min-width:360px) and (max-width:480px) {
	/*footer .copy-rights ul {
		margin: 0 0 0 38px;
	}
	footer .approved .logos {
		margin: 15px 0 0 54px;
	}*/
}

@media (min-width:120px) and (max-width:1023px) {
	.phone-number {
		display: none;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #131313 !important;
	}
	.navbar-toggle {
		float: left;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color: #131313;
	}
	.navbar {
		min-height: 50px !important;
	}
	.menu {
		min-height: 50px !important;
	}
	.glyphicon.glyphicon-chevron-left, .glyphicon.glyphicon-chevron-right {
		display:none !important;
	}
	.m-pad {
		padding:0;
	}
	.content-area .why-choose-us {
		float:left;
	}
}

@media (min-width:640px) and (max-width:767px) {
	.mtext {
		color: #fbe60a;
		font-family: "Conv_ProximaNova-Semibold";
		font-size: 25px;
		left: 130%;
		position: absolute;
		top: 0;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #131313 !important;
	}
	#menu li.has-sub .caret{
		display: inline-block;
	}
	header .contacts .info .social-media {
		/* width: 72%;
		margin: 0 0 0 28%; */
	}
	.content-area .why-choose-us {
		float: left;
	}
	.carousel-caption h3 {
		font-size: 22px;
		padding: 0;
	}
	.carousel-caption p {
		font-size: 14px;
		padding: 0;
	}
	.carousel-caption .find-out-more {
		margin: 0 0 10px 0;
	}
	.carousel-caption {
		padding-top: 0;
	}
	.services .leads {
		min-height: 450px;
	}
	.leads img {
		width: 275px;
	}
	/*footer .copy-rights {
		text-align: center;
		margin:0 0 20px 0;
	}
	footer .copy-rights ul {
		margin: 0 auto;
		display: block;
		width: 40%;
	}
	.col-xs-12.col-md-5.approved {
		display: block;
		float: none;
		margin: 0 auto;
		width: 76%;
	}
	footer .developedby {
		color: #fff;
		font-size: 12px;
		margin: 20px 0 0;
		text-align: center;
	}*/
}

@media (min-width:768px) and (max-width:1023px) {
	header .contacts .info .social-media {
		width: 58%;
	}
	header .contacts .info{
		margin-top: 1em;
	}
	header .contacts .info .book-a-repair {
		float: right;
		font-size: 12px;
		width: 110px;
	}
	header {
		/*min-height: 100px;*/
	}
	header .contacts {
		min-height: 50px;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 15px;
		padding: 15px 12px !important;
	}
	.navbar-nav > li {
			padding: 0;
	}
	#menu li{
		padding:0px 8px;
	}
	.nav > li > a {
		padding:10px;
	}
	#menu ul > li > a{
		font-size:12px;
	}
	#menu ul{
		margin-left: 1em;
	}
	#menu ul > li > a{
		padding:2px 10px;
	}
	.carousel-caption h3 {
		font-size: 18px;
		padding: 0;
	}
	.carousel-caption p {
		font-size: 12px;
		padding: 0;
	}
	.carousel-caption .find-out-more {
		font-size: 13px;
		height: 30px;
		line-height: 30px;
		margin: 0 0 10px 0;
		width: 120px;
	}
	.carousel-inner .item{
		height:368px;
		min-height:368px;
	}
	.carousel-caption {
		padding-top: 0;
	}
	.leads {
		margin:0 0 25px 0;
	}
	.leads img {
		width: 345px;
	}
	.col-xs-6.col-md-3.leads img {
		width: 100%;
	}
	.services .social-icons ul {
		margin: 0;
	}
	.services .social-icons ul li{
		margin: 0 95px 0 0;
	}
	.services address ul li {
		margin: 0 0 22px;
	}
	.gform_footer input[type="submit"] {
		float:none;
	}
	/*footer .developedby img {
		padding: 0px 0px 0px 0px;
	}
	footer .approved .text {
		float:none;
		text-align: center;
		padding: 0 0 0 0;
	}*/
}

@media (min-width:768px) and (max-width:991px){
	.navbar-inverse .navbar-nav > li > a {
		font-size: 13px !important;
		padding: 15px 4px !important;
	}
	#menu li {
			padding: 0 5px !important;
	}
}

@media (min-width:1024px) and (max-width:1199px) {
	#menu li {
		padding: 0 3px;
	}
	header .contacts .phone-number{
		font-size: 38px;
	}
	.navbar-inverse .navbar-nav > li > a{
		padding: 15px 9px !important;
	}
	.leads img{
		width:100%;
	}
	.services .leads .content h2{
		font-size:24px;
	}
	.services .social-icons ul li{
		margin:0 30px 0 0;
	}
}

@media (device-width:1024px){ 
	.services .social-icons ul li {
		margin: 0 30px 0 0;
	}
	header .contacts .info{
		
	}
	header .contacts .phone-number{
		font-size: 32px;
		margin-top: 0.5em;
		min-height: 50px;
	}
	header .contacts .info .social-media ul li{
		margin: 0px 10px 0px 0px;
	}
	header .contacts .info .book-a-repair{
		width:145px;
	}
	.navbar-inverse .navbar-nav > li > a{
		padding: 15px 2px !important
	}
	.img-responsive{
		max-width: auto !important;
	}
	.carousel-caption p{
		font-size:23px;
	}
	.carousel-caption h3{
		font-size: 35px;
	}
	.services .leads .content h2{
		font-size: 25px !important;
	}
	.leads img{
		width:100%;
	}
}
/*iphone 5 landscape*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	
	header .contacts .info .social-media {
			float: right;
		width: 83%;
	}
	.carousel-caption{
		padding-bottom: 10px !important;
	}
	.carousel-caption h3 {
		font-size: 32px;
		padding: 0 0 0px;
	}
	.carousel-caption p {
		font-size: 20px;
		padding: 0 0 0px;
	}
	.carousel-caption .find-out-more {
		margin:0 0 10px;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
		height:100%;
	}
	header .contacts .info .social-media ul li{
		margin: 0 5px 0 0;
	}
}

/*ipad mini landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
	#menu li {
		padding: 0 10px;
	}
	.ngg-gallery-thumbnail-box {
		margin-right: -8px !important;
	}
}

/*ipad mini portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.phone-number {	
		display: block;
	}
	header .contacts .phone-number{
		min-height: 50px;
		font-size: 36px;
	}
	.ngg-galleryoverview{
		margin-bottom:10px;
	}
}

/*iphone landscape*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	.services img{
		width:100%;
	}
	.services .social-icons ul li {
		margin: 0 44px 0 0;
	}
	.ngg-gallery-thumbnail-box{
		margin-right: 9px !important;
	}
	footer{
		text-align: center;
	}
	footer .copy-rights ul {
		display: inline-block !important;
	}
	footer .approved .text{
			padding: 0 0 0 70px;
	}
}

@media screen and (max-width: 768px) {
	/* #menu is the original menu */
	#menu {
		display:none;
	}
	.navbar {
		display: none;
	}
	.slicknav_menu {
		display:block !important;
	}
	.caret{
		display: none;
	}
}

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2){
	.ngg-gallery-thumbnail-box {
		margin-right: -8px;
	}
}


@media (min-width:120px) and (max-width:1023px) {
	.phone-number {
		display: block; 
	}
}

@media screen and (max-width: 1023px) {
	header .contacts .phone-number {
		font-size: 38px;
		text-align:right;
		float:right;
	}
}

@media screen and (max-width: 768px) {
	header .contacts .phone-number {
		font-size: 26px;
		float:none;
	}
}

@media screen and (max-width: 480px) {
	header .contacts .phone-number {
		/* font-size: 20px; */
		text-align:center;
		float:none;
		
	}
	
	header .contacts .info .social-media{
		width:100%;
	}
}

@media screen and (max-width: 320px) {
	header .contacts .phone-number {
		font-size: 25px;
		text-align:center;
		float:none;
	}
	
}



